<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior-->
  <model>
    <path>hercules.xml</path>
    <offsets>
      <x-m> -7.209 </x-m>
      <y-m> -7.939 </y-m>
      <z-m>  0.372 </z-m>
    </offsets>
  </model>

  <!-- Left interior-->
  <model>
    <path>hercules.xml</path>
    <offsets>
      <x-m> -7.833 </x-m>
      <y-m> -3.910 </y-m>
      <z-m> -0.014 </z-m>
    </offsets>
  </model>

  <!-- Right interior-->
  <model>
    <path>hercules.xml</path>
    <offsets>
      <x-m> -7.833 </x-m>
      <y-m>  3.910 </y-m>
      <z-m> -0.014 </z-m>
    </offsets>
  </model>

  <!-- Right exterior-->
  <model>
    <path>hercules.xml</path>
    <offsets>
      <x-m> -7.209 </x-m>
      <y-m>  7.939 </y-m>
      <z-m>  0.372 </z-m>
    </offsets>
  </model>

</PropertyList>
